#Mon Sep 22 10:40:40 PDT 2025
com.example.navigation_drawer_views_template.app-main-48\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/drawable/ic_menu_camera.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_menu_camera.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/drawable/ic_menu_gallery.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_menu_gallery.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/drawable/ic_menu_slideshow.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_menu_slideshow.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/drawable/side_nav_bar.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_side_nav_bar.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/menu/activity_main_drawer.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_activity_main_drawer.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/menu/main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_main.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.navigation_drawer_views_template.app-main-48\:/navigation/mobile_navigation.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/navigation_mobile_navigation.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.navigation_drawer_views_template.app-main-48\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_app_bar_main.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/content_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_content_main.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/fragment_gallery.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_gallery.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/fragment_home.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_home.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/fragment_slideshow.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_slideshow.xml.flat
com.example.navigation_drawer_views_template.app-mergeDebugResources-45\:/layout/nav_header_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_nav_header_main.xml.flat
